extends ./includes/tmpl.pug 

block header 
    include includes/header-new.pug

block main   
    main.s-main 

        div.container
            div.bw-subscib 
                | Your subscription expires in  <span class="days">24 days</span>
            div.c-wrap.c-b-wrap
                div.c-wrap__header.mb-3
                    div.h3 SAFT

                div.row.row-sm.mb-5 
                    div.col-12.col-lg-auto.pt-2.pb-3.pb-lg-0
                        label.input-label.mb-0 I want to:
                    div.col-auto.py-2
                        label.checkbox
                            input(type="radio" name="contract-type" checked) 
                            span.check 
                            span.check-text use/mint my nft contract
                    div.col-auto.py-2
                        label.checkbox
                            input(type="radio" name="contract-type")
                            span.check 
                            span.check-text mint tokens with ENVELOP contract  
                    div.col-auto.py-2
                        label.checkbox
                            input(type="radio" name="contract-type")
                            span.check 
                            span.check-text wrap emptiness

                div.c-wrap__form         
                    form  
                        div.row
                            div.col.col-12.col-md-8.col-lg-6 
                                label.input-label Original NFT Address                               
                                div.select-custom.select-token
                                    input(type="text", placeholder="Paste here").input-control.no-arrow.active 
            
                                    ul.options-list
                                        li.option 
                                            div.option-token
                                                span 0x8679a598.......213ac1185
                                        li.option 
                                            div.option-token
                                                span 0x8679a598.......213ac1185              
                                div.collection-name <span>Collection:</span> <b>Sleeping Cats</b>
                            
                            div.col.col-12.col-md-4.col-lg-3    
                                label.input-label Unlock Time <small>(days)</small>
                                input(type="text", placeholder="").input-control
                                div.collection-name <span>Date:</span> <b>18 May 2022</b>  


            div.c-wrap.c-b-wrap
                div.c-wrap__header
                    div.h3 Recipients
                    
                    div.d-sm-flex.pt-4.pt-sm-2  
                        div.py-2.mr-4    
                            label.checkbox
                                input(type="radio" name="contract-tokens" checked)
                                span.check 
                                span.check-text Use the contract's tokens 
                        div.py-2
                            label.checkbox
                                input(type="radio" name="contract-tokens" )
                                span.check 
                                span.check-text Mint new tokens
                    
                div.c-wrap__form        
                    form  
                        div.row
                            div.col.col-12.col-md-5
                                label.input-label Recipient Address
                                input(type="text", placeholder="Paste here").input-control
                            div.col.col-12.col-md-4  
                                label.input-label Original NFT token ID
                                input(type="text", placeholder="").input-control
                            div.col.col-12.col-md-3 
                                label.input-label &nbsp;
                                button(type="submit").btn.btn-grad Add
                        
                        div.c-wrap__upload-row
                            button.btn-link.btn-csv.mr-md-3 Click to upload a CSV file
                            span.d-none.d-md-inline 
                                span.mr-3 or 
                                | drag and drop it here

                div.c-wrap__table.mt-3 
                    div.item 
                        div.row 
                            div.col-md-1.mb-2 #3 
                            div.col-md-2.mb-2 
                                span.text-break 0x86...85
                            div.col-md-9.mb-2 
                                div.tb-nft.sm
                                    //img(src='../pics/test-token-2.jpg' data-tippy-content="<img src='../pics/test-token-2.jpg' />")
                                    span.info ID  1222323213
                            button.btn-del
                                img(src="../pics/icons/i-del.svg", alt="") 

            div.c-wrap.c-b-wrap.file-dragged
                div.upload-poopover
                    div.inner 
                        div.h3 Drop your file here 
                div.c-wrap__header
                    div.h3 Collateral for each NFT
                    div.c-wrap__info 
                        div Если указать <span class="text-grad">адрес=0</span>, то это будет нативный токен (ETH, BNB, …)
                        img(src='../pics/icons/i-attention.svg' alt='')

                div.c-wrap__form      
                    form  
                        div.row
                            div.col.col-12.col-md-5
                                label.input-label ERC 20  Address
                                div.select-group
                                    input(type="text", placeholder="0.000").input-control
                                    div.select-coin
                                        div.select-coin__value
                                            span.field-unit
                                                span.i-coin
                                                    img(src="../pics/coins/techniftsy.svg", alt="")
                                                | techNIFTSY 
                                            img(src="../pics/icons/i-arrow-down.svg", alt="").arrow
    
                                        ul.select-coin__list 
                                            li
                                                span.field-unit
                                                    span.i-coin
                                                        img(src="../pics/coins/eth.svg", alt="")
                                                    | ETH 
                                            li
                                                span.field-unit
                                                    span.i-coin
                                                        img(src="../pics/coins/dai.svg", alt="")
                                                    | DAI  
                                            li                                                
                                                span.field-unit
                                                    span.i-coin
                                                        img(src="../pics/coins/usdt.svg", alt="")
                                                    | USDT 
                                            li 
                                                span.field-unit
                                                    span.i-coin
                                                        img(src="../pics/coins/usdc.svg", alt="")
                                                    | USDC
                                            li                                                
                                                span.field-unit
                                                    span.i-coin
                                                        img(src="../pics/coins/niftsy.svg", alt="")
                                                    | NIFTSY                                 
                            div.col.col-12.col-md-4  
                                label.input-label Amount
                                input(type="text", placeholder="").input-control
                            div.col.col-12.col-md-3 
                                label.input-label &nbsp;
                                button(type="submit").btn.btn-grad Add

                        div.c-wrap__upload-row
                            button(type="submit").btn-link.btn-csv.mr-md-3 Click to upload a CSV file
                            span.d-none.d-md-inline 
                                span.mr-3 or 
                                | drag and drop it here

                div.c-wrap__table.mt-3 
                    div.item 
                        div.row 
                            div.col-md-1.mb-2  
                                span.i-coin
                                    img(src="../pics/coins/niftsy.svg", alt="")
                            div.col-md-5.mb-2 
                                span.text-break 0x8679a598.......213ac1185
                            div.col-md-5.mb-2 
                                    span.col-legend Amount:   
                                    span.text-break.text-orange(data-tippy-content="Поясняющий текст")  100000000000000000000000000000000000000000000000000000000000000000000000000000000000000000*                       
                            button.btn-del
                                img(src="../pics/icons/i-del.svg", alt="")


                div.text-orange.mt-4
                    small * Поясняющий текст

            div.row.mb-7.mb-lg-9.justify-content-sm-between
                div.col-12.col-sm-3.mt-3.order-2.order-sm-1
                    button(type="submit").btn.btn-yellow.w-100 Clear Form
                div.col-12.col-sm-6.mt-3.order-1.order-sm-2
                    button(type="submit").btn.btn-grad.w-100 Wrap

            div.c-wrap.c-b-wrap
                div.h4.mb-4 
                    b Transactions History 

                div.c-wrap__table 
                    div.item.item-header 
                        div.row 
                            div.col-2.col-md-1.mb-2 
                            div.col-10.col-md-3.mb-2 Date
                            div.col-md-4.col-lg-3.mb-2 Tx Hash
                            div.col-6.col-md-2.mb-2.text-right Batch size    
                            div.col-6.col-md-2.col-lg-3.mb-2.text-right Status

                    div.item 
                        div.row 
                            div.col-2.col-md-1.mb-2 #1
                            div.col-10.col-md-3.mb-2 2022-01-15 20:10:03 UTC
                            div.col-md-4.col-lg-3.mb-2 
                                a(href="#") 0x8679a598.......213ac1185
                            div.col-8.col-md-2.mb-2 
                                div.batch-size 
                                    span.col-legend Batch size:  
                                    | 8000   
                            div.col-4.col-md-2.col-lg-3.mb-2.text-right 
                                b.text-orange Pending 
                    
                    div.item 
                        div.row 
                            div.col-2.col-md-1.mb-2 #2
                            div.col-10.col-md-3.mb-2 2022-01-15 20:10:03 UTC
                            div.col-md-4.col-lg-3.mb-2 
                                a(href="#") 0x8679a598.......213ac1185
                            div.col-8.col-md-2.mb-2 
                                div.batch-size 
                                    span.col-legend Batch size:  
                                    | 8970 
                            div.col-4.col-md-2.col-lg-3.mb-2.text-right  
                                b.text-red Revert                     
                    
                    div.item 
                        div.row 
                            div.col-2.col-md-1.mb-2 #3
                            div.col-10.col-md-3.mb-2 2022-01-15 20:10:03 UTC
                            div.col-md-4.col-lg-3.mb-2 
                                a(href="#") 0x8679a598.......213ac1185
                            div.col-8.col-md-2.mb-2 
                                div.batch-size 
                                    span.col-legend Batch size:  
                                    | 1111  
                            div.col-4.col-md-2.col-lg-3.mb-2.text-right  
                                b.text-green OK 

